body {
    background-image: url("mainpage_background.jpg");
}

#PageContainer {
    margin: 200px auto auto;

    width: 1350px;
    height: 675px;

    background-color: rgba(255, 255, 255, 0);
    border: 20px rgba(255, 214, 160, 0) solid;
}

button {
    background-color: #ea9e5e;

    border: 0 solid;
}

#TitleContainer {
    background-color: #ffbb76;

    width: 69%;
    height: 78%;

    padding: 1% 4%;

    text-align: center
}

#TitleContainer h1 {
    color: #c6703b;
    font-size: 3em;

    font-family: Constantia, serif;
}

#TitleContainer p {
    color: #cd7945;

    font-size: 1.3em;
    font-family: Bahnschrift, serif;
}

#SecondContainer {
    background-color: #ea9e5e;

    width: 30%;
    height: 100%;

    padding: 1% 2%;

    float: right;
    text-align: left;
}

#SecondContainer h1 {
    color: #b86130;

    font-family: Sylfaen, serif;

    font-size: 2.2em;
}

#SecondContainer p {
    color: #c86e3b;

    font-size: 1.3em;
    font-family: Bahnschrift, serif;
}

.Button {
    width: 10%;
    height: 20%;

    margin: 1% 1% 0 0;
}

.VisibleContainer {
    display: inline-block;
    box-sizing: border-box;
}
